import request from '@/utils/request'

// 查询危险化学品详情
export function hazard_book_lookUp(id) {
  return request({
    url: '/laboratory/hazard_book/lookUp/'+id,
    method: 'get'
  })
}

// 查询安全管理制度
export function safe_book(id) {
  return request({
    url: '/laboratory/safe_book/lookUp/'+id,
    method: 'get'
  })
}

// 查询危险源
export function hazardLookUp(id) {
  return request({
    url: '/laboratory/hazard/lookUp/'+id,
    method: 'get'
  })
}
